body{background-color:#EFDEEA;margin:0px;}
body,td,th{color:#3B3B48;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;line-height:20px;}
a{color:#2A4E87;}
a:hover{color:#864093;}
#monthformat{border-bottom:1px dashed #C8D2F4;}
#dateformat{font:12px Arial, Helvetica, sans-serif;color:#C8D2F4;letter-spacing:.2em;}
#dateformat a{font:12px Arial, Helvetica, sans-serif;color:#C8D2F4;font-weight:bold;letter-spacing:.1em;text-decoration:none;}
#dateformat a:hover{color:#C8D2F4;letter-spacing:.1em;}
.nav td{border-bottom:1px solid #BDBBDC;}
.nav a{font:bold 12px Arial, Helvetica, sans-serif;color:#4F6287;line-height:13px;letter-spacing:0.1em;text-decoration:none;display:block;padding:8px 5px 10px 5px;}
.nav a:hover{background:#BDBBDC;color:#53558F;}
.nav1 td{border-bottom:1px solid #285CA7;}
.nav1 a{font:bold 16px Arial, Helvetica, sans-serif;color:#C8D2F4;line-height:13px;letter-spacing:0.1em;text-decoration:none;display:block;padding:8px 5px 10px 5px;}
.nav1 a:hover{background:#BDBBDC;color:#53558F;}
.bodyText{color:#696980;font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:24px;}
.navText{font:12px Arial, Helvetica, sans-serif;color:#003366;line-height:16px;letter-spacing:.1em;text-decoration:none;}
.style1{color:#C8D2F4;font-size:10px;}
.style2{font-size:12px;font-weight:bold;}
.style3{font-size:11px;}
.style4{color:#3664AD;font-family:Arial, Helvetica, sans-serif;line-height:34px;}
.style5{color:#3664AD;font-weight:bold;}
.style6{color:#3664AD;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:24px;font-style:italic;}
.style7{color:#EF9504;font-weight:bold;}
.style8{color:#D68504;font-weight:bold;}
.style9{color:#D68504;font-weight:normal;}
.style23{font-size:12px}
.style25{font-style:italic}